@charset "UTF-8";


/* .practice {
    text-align: center;
}

/* 隣接セレクタ */
/* .practice h4+p {
    color: blue;
} */

/* １番上以外のｐ */
/* .practice p+p {
    color: crimson;
} */


/* #test01:checked~p {
    color: red;
} */

/* .rensyuu2 {
    border: 1px solid #999;
    width: 300px;
    height: 300px;
    background-image: linear-gradient(to top, #f33 50%, transparent 50%);
    background-size: 0% 100%;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.rensyuu2.rensyuu2:hover {
    background-size: 100% 100%;
} */





/* ★変数宣言 */
:root {
    --font-josefin: "Josefin Sans", sans-serif;
    --font-zen: "Zen Kaku Gothic New", sans-serif;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* 画像を連続で書いた時に、改行されるようにする */
img {
    display: block;
    /* 画面を縮めたときにブラウザの幅と同じように変形する */
    max-width: 100%;
    height: auto;
}


/* ★汎用クラス */
.w_300 {
    width: 300px;
}

.w_468 {
    width: 468px;
}

.w_234 {
    width: 234px;
}

.w_120 {
    width: 120px;
}

.w728 {
    width: 728px;
}

.w600 {
    width: 600px;
}


/* ★全体のデザイン */

.title {
    text-align: center;
    margin: 20px 0;
    color: #808000;
}

.title,
h3 {
    font-family: var(--font-zen);
}

h2 {
    font-family: var(--font-josefin);
    font-weight: 500;
}



.hr1 {
    background-color: #a7a709;
    border: none;
    box-shadow: 1px 0px 2px 2px #a7a709;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}


/* 最大800pxで真ん中  */
.center {
    width: 800px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.bnr_title {
    text-align: center;
    margin-top: 48px;
    margin-bottom: 24px;
}

.row {
    display: flex;
    justify-content: center;
    gap: 60px;
    padding: 40px 0;
    border-bottom: 3px dotted #ccc;
}

h1 {
    /* background-color: #fff; */
    padding-bottom: 24px;
    padding-top: 24px;
    margin: 0;
    top: 0;
}


.row h3,
.col h3 {
    text-align: center;
    margin-bottom: 24px;
}

.col {
    padding: 40px;
    border-bottom: 3px dotted #ccc;
}

.col img {
    margin-right: auto;
    margin-left: auto;

}

.col div:first-child {
    margin-bottom: 32px;

}


.tab_contents {
    display: none;
}


#bijoude_tab:checked~#bijoude_content,
#iqserver_tab:checked~#iqserver_content,
#Mariage_tab:checked~#Mariage_content,
#Haiecare_tab:checked~#Haiecare_content,
#LipArrow_tab:checked~#LipArrow_content,
#Chocola_tab:checked~#chocola_content,
#Smith_tab:checked~#Smith_content {
    display: block;
}


input {
    display: none;

}


label span {
    background-image: linear-gradient(to top, #c29942 30%, transparent 30%);
    background-repeat: no-repeat;
    background-size: 0 100%;
    transition: 0.3s;
    font-family: var(--font-josefin);

}


label span:hover,
input:checked+label span {
    background-size: 100% 100%;
}




label::after {
    content: ' / ';
}

label:last-of-type::after {
    content: '';
}

label {
    cursor: pointer
}